require( "scripts/style.lua" );

unpause = QuitConfirmPause(true);
InQuitCofirm(true);
result = DisplayDialog { 
	"scripts/yesno.lua", 
	body ="quitconfirm",
	title = "" 
};
if (unpause == true) then
	QuitConfirmPause(false)
end
InQuitCofirm(false);
if (result=='yes') then
	PostMessage( CreateNamedMessage( kQuitNow, "Quit" ) );
end